FivelRows 1.5 iOS4+ compatible?

Discussion in 'Jailbreaks and iOS Hacks' started by KentuckyHouse, Sep 6, 2010.

  1. KentuckyHouse macrumors 68020

    KentuckyHouse

    Joined:
    Jan 29, 2010
    Location:
    Lexington, KY.
    #1
    I did some searching, both here and on Google, but I haven't found a definitive answer, so I'm hoping someone can answer this question for me.

    It seems initially that FivelRows wasn't compatible with iOS4 (obviously, most tweaks weren't when it was initially released), but I'm wondering if it is now? I had it installed before on my 3GS running 3.1.3 and loved it and I noticed when I got Gridlock it mentioned it WAS compatible with, among other things, FivelRows, so I'm assuming it's working now?

    I know it seems like a dumb question, but I almost had a nightmare moment after installing SBSimplify last night (sent my 3GS iOS4 into a seemingly endless Safe Mode, which I've since uninstalled), so I'm a little gun-shy right now when it comes to installing apps and tweaks without doing my due diligence first. :eek:

    Thanks everyone.
     
  2. hackthatphone macrumors 68000

    hackthatphone

    Joined:
    Jul 28, 2010
    #2
    Standby. I'll install it. I have an iphone 4 that I don't mind brutalizing.


    Edit: I have five column springboard, gridlock, five icon dock, five icon switcher installed. I also installed FiveIRows 1.5 (not the one for iconoclasm).

    It does not work. You just can't add that fifth row icon. There is no settings panel for the application so there is nothing to configure either.
     
  3. KentuckyHouse thread starter macrumors 68020

    KentuckyHouse

    Joined:
    Jan 29, 2010
    Location:
    Lexington, KY.
    #3
    Ha, ha...I don't know why but that response made me bust out laughing. :D

    Thanks, hack! I'm thinking it'll be compatible, but I just want to make sure first.
     
  4. KentuckyHouse thread starter macrumors 68020

    KentuckyHouse

    Joined:
    Jan 29, 2010
    Location:
    Lexington, KY.
    #4
    Yep, I found the same thing. I've got those same applications installed and when I went ahead and tried FivelRows, nothing happened. Oh well...thanks for checking it out for me, hack.
     
  5. huntermaclean macrumors member

    Joined:
    Dec 4, 2010
    #5
    Did anyone find out if there is a Five Column application that will work with iOS 4+ (specifically 4.3.1)?

    I tried this on my freshly jailbroken 4.3.1 and no dice.

    Thanks!
     

Share This Page